/* Stles to overwrite old java app display for GBBC interim site*/

table .appear td img {
	height: 156px !important;
}


.homeSubTitle {
    padding-left: 10px !important;
	padding-top:14px !important;
	font-weight:300;
	font-size:14px;
}


.footerContent a:link {
	color: #2054FF;
	font-size: 12px;
	margin-top: 10px !important;
}

.footerContent a:visited {
	color: #6283c4;
}

.footerContent a:hover {
	color: #849ac4;
}

.footerContent a:active {
	color: #6283c4;
}

.onecolumn h1 {
	font-weight: 500;
	color: #0A4277;
	font-size:1.75em;
}

.onecolumn h2 {
	color: #54595e;
}
	
	
.disappear img {
	height: 50px !important;
}
